Subject: FW: BOGON Filtering IP Space?
From: "James Laszko" <[email-masked]>
To: "Richard J. Sears" <[email-masked]>
Date: Wed, 19 Jan 2005 10:24:27 -0800

Can you forward this to the nanog list for me?  It doesn't appear to be
showing up at all when I send it in..........

________________________________

From: [email-masked] 
Sent: Wednesday, January 19, 2005 9:58 AM
To: [email-masked]'
Subject: BOGON Filtering IP Space?

 

Our NOC is opening a lot of tickets for customers that live on our
72.14.128.0/19 network going towards local and federal government sites
in particular.  I'm curious if providers / vendors / managed service
providers are BOGON filtering this network range as it's relatively new
IP space allocated by ARIN that used to be BOGON space.

If anyone has these in the BOGON list, please remove - it's real space.
:-)

 

I'd appreciate any feedback on ways to notify / check if providers are
BOGON filtering this network.

 

Regards,

 

James Laszko

Pipeline Communications, Inc.

[email-masked]

760-807-5129 24x7 NOC contact

951-541-9688 office